.container{
    padding-top: 37px;
    text-align: left;
}
.tc_con{
    background: #FFFFFF;
    box-shadow: 1px 2px 39px 1px rgba(0,0,0,0.2);
    border-radius: 10px;
    border: 1px solid #000000;
    /*height: 1255px;*/
    box-sizing: border-box;
    padding: 30px;
    margin-top: 25px;
    margin-bottom: 60px;
}
.tcc_top{
    width: 100%;
    height: 74px;
    border-radius: 10px;
    border: 1px solid #9F9F9F;
    font-weight: 400;
    font-size: 28px;
    color: #191919;
    display: flex;
    align-items: center;
    padding-left: 42px;
    box-sizing: border-box;
    margin-bottom: 29px;
}
.tcc_top img{
    width: 73px;
    height: 66px;
    margin-right: 33px;
}
.tcc_inner{
    max-height: 953px;
    overflow-y: auto;
    padding: 45px 40px;
    box-sizing: border-box;
    margin-bottom: 30px;
    border-radius: 10px;
    border: 1px solid #9F9F9F;
    display: none;
}
.tcci_item{
    width: 100%;
    margin-bottom: 30px;
}
.tcci_item.right{
    display: flex;
    justify-content: flex-end;
}
.tcci_item.left{
    justify-content: flex-start;
}
.tcci_item.right>div{
    padding: 30px 50px;
    background: #EBEBEB;
    border-radius: 30px 0px 30px 30px;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 28px;
    color: #191919;
}
.tcci_item.left>div.list{
    font-weight: 400;
    font-size: 24px;
    color: #6d6d6d;
    margin-bottom: 10px;
    padding-left: 20px;
    cursor: pointer;

}
.tcci_item.left>div.info{
    font-weight: 400;
    font-size: 24px;
    color: #6d6d6d;
    margin-bottom: 10px;

}
.tcc_send{
    width:100%;
    height: 116px;
    border-radius: 10px;
    border: 1px solid #9F9F9F;
    padding: 0 27px 0 63px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.tcc_send input{
    font-weight: 400;
    font-size: 28px;
    color: #191919;
    border: none;
    outline: none;
}
.tcc_send input::placeholder{
    color: #BCBCBC;
}
.tcc_send button{
    width: 209px;
    height: 61px;
    background: linear-gradient(180deg,  #E5CC8E, #CEA553);
    border-radius: 31px;
    font-weight: 400;
    font-size: 28px;
    color: #FFFFFF;
    line-height: 61px;
    border: none;
    outline: none;
}
.ask_me{
    font-weight: 400;
    font-size: 26px;
    color: #191919;
    margin-bottom: 20px;
}
